Tagged: Java

Do I need to upgrade to Log4j 2.17.1?

Apache Team has released a new upgrade of Log4j library 2.17.1 in response to the CVE-2021-44832. Though on CVSS scale it’s rated as 6.6 out of 10 but the vulnerability can’t be exploit until...

Riverbed Products | Log4j Impact

Most of the Riverbed products like Client Accerlerator Controllers, Flow Gateway, FlowTraq, Modeler, NetAuditor Desktop, NetAuditor Web, NetCollector, NetExpress, NetIM 1.x, NetIM Test Engine, NetPlanner, NetProfiler, Packet Analyzer, Packet Trace Warehouse, SaaS Accelerator, Scon...

GoAnywhere Products | Log4j Vulnerability

Almost all of the GoAnywhere products like GoAnywhere Open PGP Studio, MFT Agents, Gateway, MFT and normal agents would be affected by this Log4j Vulnerability. Upgrades have been released to products like Gateway, MFT,...

Illumio Products | Log4j Vulnerability

Almost all of the Illumio products like C-VENE, CLI, CloudSecure, Core on-premise PCE, Core SAAS PCE, Edge SAAS PCE, Edge-CrowdStrike, Flowlink, Kubelink, NEN, QRadar App, Splunk App and VEN has not been affected by...

CIS Products | Log4j Vulnerability

Most of the CIS products like CSAT PRO, CAT Prov Assessor v4, CAT Pro Assessor v4 Service, CAT Lite, CAT Pro Assessor v3 Full have been impacted by Log4j Vulnerability. Rest of the products...

SAE IT-Systems Products | Log4j Vulnerability

Almost of all of the SAE IT products like codeIT Runtime, codeIT Workbench, connectIT, net-line series5, setIT, SG-50 / Kombisafe, Straton Runtime, Straton Workbench, System-4, T10/T7 Touch panel, visIT Runtime, visIT Workbench have not...

Log4j impacts JetBrains Hub | Mitigation

JetBrains Hub application has been impacted by Log4J vulnerability. Hub standalone version needs to be patched immediately to prevent the log4j vulnerability being exploited. If you are using HubStandalone 2017.4 or earlier, then you...

Extreme Networks | Log4j Impact

Most of the Extreme Networks products like BOSS, EXOS,Extreme AirDefense , Extreme Campus Controller, EFA, XMC, XMV, ExtremeAnalytics, ExtremeCloud A3, ExtremeCloud IQ, ExtremeConnect, Extreme Location, Fabric Manager, IQVA, ISW, NetIron OS, Network OS, VOSS,...

Fortinet Products | Log4j Vulnerability

Fortinet Products affected by Log4j Vulnerability are FortiAIOps, FortiCASB, FortiConvertor, FortiEDR Cloud, FortiNAC, FortiPolicy, FortiPortal, FortiSIEM, FortiSOAR and ShieldX.Rest of the products like FortiAnalyzer Cloud, FortiAnalyzer, FortiAuthenticator, FortiDeceptor, FortiEDR Agent, FortiEDR Cloud, FortiGSLB Cloud,...

Cyberark Products | Log4j Vulnerability

Some of the Cyberark Products like Privilege Cloud, Remote Access, Connector, Secure Web Sessions have been affected by Log4j Vulnerability and rest of the products like Cloud Entitlements Manager, EPM, HTML5 Gateway, Identity (excluding...

N-Able Products | Log4j Vulnerability

Very few of N-Able products like RMM and Risk Intelligence were affected by Log4j Vulnerability. Rest of the products like Backup, Mail Assure, MSP Manager, N-Central, Passportal, Take Control were not affected by this...

List of Splunk products affected by Log4j Vulnerability

A lot of Splunk products like Add ons for Java Management extensions, JBoss, Tomcat,Data Stream Processor, IT Essentials Work, IT Service Intelligence, Splunk Connect for Kafka, Splunk Enterprise, Splunk Enterprise Docker Container, Logging Library...